Manjaro Linux Forum

Announcements => Announcements, Package & Security Advisories => Topic started by: Roland on 21. September 2012, 20:46:12

Title: Important! Pacman configuration
Post by: Roland on 21. September 2012, 20:46:12
For those who installed the 0.8 system: it is important that you merge your /etc/pacman.conf with /etc/pacman.conf.pacnew or adjust your SyncFirst and HoldPkg variable to match this:

Code: [Select]
HoldPkg = pacman glibc manjaro-system
SyncFirst = manjaro-system pacman

As soon as we merge testing with the stable repos this could prevent you from troubles with updating your system :)
Title: Re: Important! Pacman configuration
Post by: Holmes on 21. September 2012, 22:13:06
thanks for the alert.

vlw fwi, Holmes :)
Title: Re: Important! Pacman configuration
Post by: Roland on 21. September 2012, 23:12:20
You're welcome :)